# Generated by Django 3.2.4 on 2021-12-06 20:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("pretix_via", "0006_auto_20200113_1539"),
    ]

    operations = [
        migrations.AddField(
            model_name="teamviagroup",
            name="email",
            field=models.EmailField(max_length=254, null=True),
        ),
    ]
